Plugin n'est pas compatible avec Kizoa.fr [Fermé]

Signaler
-
 Michel -
Bonjour,
J'ai des diaporamas sur Kizoa, je ne peux plus les voir, il me signale : plug-in incompatible avec Kizoa...
Que dois-je faire pour que ça fonctionne.
Je vous remercie
Michel

3 réponses

Messages postés
4278
Date d'inscription
jeudi 22 avril 2010
Statut
Contributeur
Dernière intervention
22 février 2021
495
salut

peut etre un probleme de navigateur
clic droit a propos d'adobe sur le diapo pour connaitre ta version de flash player

cia ciao



1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci

Merci,
Ça fonctionne pas??
Messages postés
4278
Date d'inscription
jeudi 22 avril 2010
Statut
Contributeur
Dernière intervention
22 février 2021
495 > Michel
soir

tu utilises quoi comme navigateur?
tu peux essayer avec un autre ?

cia ciao
Mozilla Firefox
Messages postés
4278
Date d'inscription
jeudi 22 avril 2010
Statut
Contributeur
Dernière intervention
22 février 2021
495
slut

tu vas dans outils
modules complementaires
verifies que shockwave flash est bien installé et activé

cia ciao
Merci, j'abandonne